@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: 400;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: 600;
     font-style: normal;
}


/* 스핀 버튼 제거 */
input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.input_phoneNum {
	background: none;
	border: 2px solid #ffffff;
	border-radius: 8px;
/* 	padding: 8px 20px; */
	letter-spacing: 2px;
	text-align: center;
	font-family: 'S-CoreDream-6Bold';
	font-size: 20px;
	color: #ffffff; 
}

.btn_submit {
	background: none;
	border: 2px solid #ffffff;
	border-radius: 8px;
	text-align: center;
	font-family: 'S-CoreDream-5Medium';
	font-size: 17px;
	color: #ffffff; 
}

.btn_DB_test, .btn_DB_op01, .btn_discard_start, .btn_discard_end {
	background: #59748a;
	border: none;
	border-radius: 6px;
	text-align: center;
	font-family: 'S-CoreDream-5Medium';
	font-size: 12px;
	color: #ffffff;
}

.list_discard_type {
	border: 3px solid #59748a;
	border-radius: 6px;
	text-align: center;
	font-family: 'S-CoreDream-5Medium';
	font-size: 12px;
	color: #59748a;
}